<?php

declare(strict_types=1);

namespace ACA\DataSources\DataSource\Config;

final class Identifier
{
    private string $name;

    private string $label;

    public function __construct(
        string $name,
        string $label
    ) {
        $this->name = $name;
        $this->label = $label;
    }

    public function get_name(): string
    {
        return $this->name;
    }

    public function get_label(): string
    {
        return $this->label;
    }

}
